/* devanagari */
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 100;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiAyp8kv8JHgFVrJJLmE0tDMPKzSQ.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 100;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiAyp8kv8JHgFVrJJLmE0tMMPKzSQ.woff2) format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 100;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiAyp8kv8JHgFVrJJLmE0tCMPI.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLmv1pVFteOcEg.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLmv1pVGdeOcEg.woff2) format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLmv1pVF9eO.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLm21lVFteOcEg.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLm21lVGdeOcEg.woff2) format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLm21lVF9eO.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiGyp8kv8JHgFVrJJLucXtAKPY.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiGyp8kv8JHgFVrJJLufntAKPY.woff2) format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiGyp8kv8JHgFVrJJLucHtA.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 500;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLmg1hVFteOcEg.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 500;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLmg1hVGdeOcEg.woff2) format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 500;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLmg1hVF9eO.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 600;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLmr19VFteOcEg.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 600;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLmr19VGdeOcEg.woff2) format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 600;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLmr19VF9eO.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLmy15VFteOcEg.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLmy15VGdeOcEg.woff2) format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLmy15VF9eO.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 800;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLm111VFteOcEg.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 800;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLm111VGdeOcEg.woff2) format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 800;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLm111VF9eO.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLm81xVFteOcEg.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLm81xVGdeOcEg.woff2) format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiDyp8kv8JHgFVrJJLm81xVF9eO.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 100;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiGyp8kv8JHgFVrLPTucXtAKPY.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 100;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiGyp8kv8JHgFVrLPTufntAKPY.woff2) format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 100;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiGyp8kv8JHgFVrLPTucHtA.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLFj_Z11lFc-K.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLFj_Z1JlFc-K.woff2) format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLFj_Z1xlFQ.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLDz8Z11lFc-K.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLDz8Z1JlFc-K.woff2) format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLDz8Z1xlFQ.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiEyp8kv8JHgFVrJJbecmNE.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiEyp8kv8JHgFVrJJnecmNE.woff2) format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLGT9Z11lFc-K.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLGT9Z1JlFc-K.woff2) format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLEj6Z11lFc-K.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLEj6Z1JlFc-K.woff2) format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLEj6Z1xlFQ.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLCz7Z11lFc-K.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLCz7Z1JlFc-K.woff2) format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLDD4Z11lFc-K.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLDD4Z1JlFc-K.woff2) format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLDD4Z1xlFQ.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLBT5Z11lFc-K.woff2) format('woff2');
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
  }
  /* latin-ext */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLBT5Z1JlFc-K.woff2) format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLBT5Z1xlFQ.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
:root {
	--lqd-container-width-sm: 1024px; 
	--lqd-row-gutter-x: 30px;
	--lqd-row-gutter-y: 30px;
	/*  */
	--lqd-body-text-color: #485666;
	--lqd-color-primary: #F27E3F;
	--lqd-color-secondary: #54595F;
	--lqd-color-accent: #F27E3F;
	--lqd-color-blue-100: #E2F5F8;
	--lqd-color-blue-200: rgba(0, 35, 82, 0.35);
	--lqd-color-blue-300: rgba(0, 22, 52, 0.70);
	--lqd-color-blue-400: rgba(54, 85, 128, 0.702);
	--lqd-color-blue-600: #243D62;
	--lqd-color-blue-700: #002352;
	--lqd-color-gray-100: #eef3f9;
	--lqd-color-gray-500: #7e8085;
	--lqd-color-gray-900: #242424;
	--lqd-color-green-100: #E3F8EB;
	--lqd-color-green-200: rgba(56, 231, 128, 0.31);
	--lqd-color-green-300: #00937E;
	--lqd-color-green-900: #0E524A;
	--lqd-color-slate-100: #F8F9FF;
	--lqd-color-slate-200: #D3FFF8;
	--lqd-color-slate-500: #50596c;
	--lqd-color-orange-100: #FFEFE3;
	--lqd-color-orange-500: #ed6a04;
	--lqd-color-red-100: #FBE3E5;
	--lqd-color-purple-100: #F5E5F1;
	--lqd-color-link: #5b7bfb;
	--lqd-color-link-hover: #181b31;
	--lqd-color-dark: #292929;

	/*  */
	--lqd-body-font-family: "Poppins", Sans-serif;
	--lqd-body-font-size: 15px;
	--lqd-body-font-wieght: 600;
	--lqd-body-line-height: 1.66em;
	--lqd-body-letter-spacing: 0.2px;
	/*  */
	--lqd-heading-font-family: "Poppins", sans-serif;
	--lqd-heading-color: #233D62;
	--lqd-heading-line-height: 1.2em;
	--lqd-heading-font-weight: 600;
	--lqd-h2-font-size: 41px;
	--lqd-h3-font-size: 24px;
	--lqd-h4-font-size: 25px;
	--lqd-h5-font-size: 19px;
	--lqd-h6-font-size: 12px;
	--lqd-h6-letter-spacing: 1px;
	--lqd-h6-color: #ED6A04;
	/*  */
	--lqd-cc-bc: var(--lqd-color-primary);
	--lqd-cc-bg: var(--lqd-color-primary);
	--lqd-cc-size-outer: 35px;
	--lqd-cc-size-inner: 7px;
	--lqd-cc-bw: 1px;
	--lqd-cc-br: calc(var(--lqd-cc-size-outer) / 2);
	--lqd-cc-active-bc: var(--lqd-color-primary);
	--lqd-cc-active-bg: var(--lqd-color-primary);
	--lqd-cc-active-bw: 1px;
	--lqd-cc-active-circle-color: #fff;
	--lqd-cc-active-circle-txt: #000;
	--lqd-cc-active-arrow-color: #fff;
}

.ld-fancy-heading .lqd-highlight-inner,
.ld-fancy-heading .lqd-highlight-inner .lqd-highlight-brush-svg {
	height: 0.275em;
}

/* ***** Button ***** */
.btn-xlg {
	--btn-pt: 1.5em;
	--btn-pe: 3.5em;
	--btn-pb: 1.5em;
	--btn-ps: 3.5em;
}

a {
	font-family: var(--lqd-body-font-family);
}

/* ***** Main Header ***** */
.main-header .desktop-header {
	padding: 1.05% 2.5% 0 3.5%;
}

.main-header.is-stuck .desktop-header {
	padding: 0 2.5% 0 3.5%;
}

.main-header .desktop-header .main-nav {
	--lqd-menu-items-top-padding: 10px;
	--lqd-menu-items-right-padding: 25px;
	--lqd-menu-items-bottom-padding: 10px;
	--lqd-menu-items-left-padding: 25px;
	max-width: auto;
}

.main-header .main-nav>li.current-menu-item>a,
.main-header .main-nav>li.is-active>a,
.main-header .main-nav>li:hover>a,
.main-header .main-nav>li:focus>a {
	color: #0192CA;
}
.text-orange-500 {
	color:#0192CA;
  }
.is-stuck section:not(.lqd-stickybar-wrap) {
	background: rgba(255, 255, 255, 0.98);
}

.main-header .module-btn .btn:hover,
.main-header .module-btn .btn:focus {
	background-color: var(--lqd-color-blue-700);
}

/* ***** Lity Modal ***** */
.lity-modal .ld-fancy-heading h2 span {
	font-family: 'Poppins', serif;
	font-style: italic
}

@media (max-width: 1199px) {
	.lity-modal .ld-fancy-heading h2 {
		font-size: 48px;
		line-height: 1em;
	}
}

@media (max-width: 767px) {
	.lity-modal .ld-fancy-heading h2 {
		font-size: 34px;
	}
}


/* ***** FOOTER ***** */
/* Subscribe */
.subscribe .ld-sf input[type="email"],
.ld-sf input[type="text"] {
	color: #7E8085;
	border-color: #FFFFFF;
}

.ld-sf [type="submit"] {
	color: var(--lqd-color-green-300);
}

.subscribe .ld-sf input[type="email"]:focus,
.ld-sf input[type="text"]:focus {
	color: #000000;
}

@media (max-width: 1199px) {
	.subscribe {
		padding: 60px 35px 0px 35px;
	}

	.subscribe .module {
		padding-left: 0px;
	}

	.subscribe .lqd-iconbox-heading {
		justify-content: flex-start;
	}
}

@media (max-width: 767px) {
	.subscribe {
		padding: 60px 15px 0px 15px;
	}

	.subscribe .module {
		flex-wrap: wrap;
		padding: 0;
		margin-bottom: 0;
	}

	.subscribe .module .iconbox {
		width: 100%;
		text-align: left;
		margin: 0;
	}

	.subscribe .lqd-iconbox-heading {
		justify-content: flex-start;
	}
}
/* Footer Menu */
.footer-menu .module {
	padding: 10px 0 25px 0;
}

@media (max-width: 1199px) {
	.footer-menu {
		padding: 50px 35px 20px 35px;
	}

	.footer-menu .module {
		padding: 10px 10px 10px 0;
	}
}

@media (max-width: 767px) {
	.footer-menu {
		padding: 50px 15px 20px 15px;
	}

	.footer-menu .module-content {
		padding: 10px;
	}
}


/* pandari  */

.header .navbar-brand span img {
	height: 60px;
	object-fit: contain;
  }

  .header .ld-fancy-heading h2{
	font-size: 45px ;
  }

  /* Hide submenu by default */
ul.sub-menu {
    display: none;
    position: absolute;
    background-color: #ffffff;
    padding:0;
    margin-top: 45px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    min-width: 200px;
    z-index: 1000;
	padding-left: 0 !important;
}

/* Show submenu on hover */
.menu-item-has-children:hover > ul.sub-menu {
    display: block;
}

/* Style each submenu item */
.sub-menu li {
    list-style: none;
	border-bottom: 1px solid #eeeeee7a;
}

/* Style links inside submenu */
.sub-menu li a {
    display: block;
    padding: 12px 20px;
	color: var(--lqd-color-blue-700);
    text-decoration: none;
    white-space: nowrap;
    font-size: 14px;
    transition: background-color 0.3s ease, color 0.3s ease;
}

/* Hover effect for submenu items */
.sub-menu li a:hover {
	background-color: #29166F;
    color: #fff;
}

/* Make parent item relative to position submenu */
.menu-item-has-children {
    position: relative;
}



.carousel-nav{display: none;}

.lqd-section.pn {
padding-top: 0;margin-top: 30px;padding-bottom: 0;
  }
  .lqd-imggrp-single .lqd-imggrp-img-container img.fo__logo {
	height: 70px;
  }
  .lqd-fb-style-6 .lqd-fb-content h6{
	font-size: 15px !important;
	letter-spacing: 0;
  opacity: .7;
  transition: opacity .3s;
}
.lqd-fb-style-6 .lqd-fb-content{
	padding: 1.5rem 2rem !important;
}
.ld-fh-element.pn.p {margin-bottom: 0;}
.ld-fh-element.pn {margin-bottom: 15px; color: var(--lqd-color-blue-700);}
  .reset-ul a {color: var(--lqd-color-blue-700);}
  /* .ld-fh-element.pn{color: rgb(54, 85, 128);} */

  



  .lqd-fb-content h6 {
	max-height: 46px;
	overflow: hidden;
	position: relative;
	transition: max-height 0.4s ease;
  }
  .lqd-fb-content h6::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 1em;
	pointer-events: none;
  }
  .lqd-fb:hover .lqd-fb-content h6 {
	max-height: 1000px;
	margin-bottom: 0;
  }
  
  .lqd-fb:hover .lqd-fb-content h6::after {
	display: none;
  }
  [data-mobile-header-scheme="gray"] .lqd-mobile-sec .navbar-header {
	background-color: #fff;
  }

  .text-blue-700 {
	color: var(--lqd-color-blue-700);
  }
  .btn-solid {
	background-image: linear-gradient(90deg, #38a2ec 0%, #361f89 100%);
 
	color: #fff;
  }
  .btn-solid:hover {
	background-image: linear-gradient(90deg, rgb(54, 31, 137) 0%, rgb(56, 162, 236) 100%) !important;
	border-color: transparent;
	transform: translate3d(0,-2px,0);
  }
  .main-nav {margin-right: 80px;}
  .widget-text-editor .whitespace-nowrap {
	margin-top: 10px;
  }


  .leading-1\/05em {line-height: 1.15em;}
  .widget-text-editor .pn__phon span{
	color: #29166F;
  }
  .widget-text-editor .pn__phon span a{
	color: #29166F;
  }
  .pn__phon img{height: 25px; width: 25px; border-radius: 15px}
  .heading__size.to__p{font-size: 30px !important; line-height: 40px; margin-bottom: 28px;}
  .heading__size.to__p span{
	font-size: 42px;
	font-weight: 600 !important;
	line-height: 50px;
}
  .heading__size{
	font-size: 42px;
	font-weight: 600 !important;
	line-height: 50px;

}
.btn-lg{	
		--btn-pt: 1.15em;
		--btn-pe: 3em !important;
		--btn-pb: 1.15em ;
		--btn-ps: 3em !important;
	
}
.btn-icon i {
	font-size: var(--icon-font-size);
	letter-spacing: 0;
	font-size: 14px;
  }

  body {color: #30353b;}
.text-gradient {
	background: linear-gradient(89.88deg,#29166F 2.69%,#FF9900 43.19%,#75C5F0 72%,#ffbd45 99.83%);
	  background-clip: border-box;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
  }
  .btn.btn-naked.btn-icon-right {
	color: #29166F !important;
  }
  .title-module .heading__size {
	margin-bottom: 10px;
  }
  [data-mobile-nav-scheme="dark"] .lqd-mobile-sec .navbar-collapse{background-color: #fff !important; color: #000 !important;}
  [data-mobile-nav-scheme="dark"] .lqd-mobile-sec .header-module .social-icon > li > a, [data-mobile-nav-scheme="dark"] .lqd-mobile-sec .main-nav .lqd-custom-menu > li > a, [data-mobile-nav-scheme="dark"] .lqd-mobile-sec ul.main-nav.lqd-mobile-main-nav > li > a{color: #000 !important;}
  .lqd-mobile-main-nav .sub-menu {
    display: none;
    padding-left: 1rem;
}
.lqd-mobile-main-nav .menu-item-has-children.open > .sub-menu {
    display: block;
}
.menu-item.menu-item-has-children ul.sub-menu{position: relative;}
.sub-menu.pn {
	margin-top: -10px;
  }
  .iconbox-icon-container i, .iconbox-icon-container img {
	height: auto;
	max-width: 30px;
  }
  .w-30percent.sm\:w-50percent.pn{padding-left: 60px;}
  .w-40percent.sm\:w-50percent.pn{padding-left: 40px;}

  /* what you  */
  .offerings_main {
	display: grid;
	grid-template-columns: repeat( auto-fit, minmax(300px, 1fr) );
	justify-content: center;
	align-items: center;
	gap: 20px;
  }
  .offerings_icon {
	padding: 35px 20px;
	border-radius: 10px;
	filter: drop-shadow(0px 10px 5.5px rgba(0, 0, 0, 0.08));
	background-color: #ffffff;

	height: 100%;
	text-align: center;
  }
  .offerings_main .offerings_icon img {
	height: 60px !important;
	margin-bottom: 10px !important;
	width: auto !important;
  }
  .offerings_icon p {
	line-height: 24px;
  }
  .banner .btn-solid {
	background-image: linear-gradient(90deg, #38a2ec 0%, #361f89 100%) !important;
  }
  .banner .btn-solid:hover {
	background-image: linear-gradient(90deg, #361f89 0%, #38a2ec 100%) !important;
  }
  .bg-slate-200 {
	background-color: #DCF1FF;
  }
  .ld-fancy-heading h3{color: #0091ca;}
  .nav-trigger.collapsed.style-mobile .bar:nth-child(2) {
	position: relative;
	left: 0px;
  }
  .nav-trigger .bar {
	background-color: currentColor;
	transition: all .3s;
  }
  .nav-trigger.style-mobile .bar {
	width: 100% !important;
	height: 3px !important;
  }
  .nav-trigger .bars {
	width: 55px;
	height: auto;
	border-radius: inherit;
  }
  .nav-trigger.style-mobile .bars {
	width: 30px;
	height: 15px;
	transform: rotate(0);
	transition: all .45s .2s cubic-bezier(.23, 1, .32, 1);
	  transition-delay: 0.2s;
  }
  .lqd-mobile-sec .navbar-header > * {
	flex: 0 0 auto;
	width: auto !important;
  }
  .contact-link {
	background-image: linear-gradient(90deg, #38a2ec 0%, #361f89 100%);
	color: #fff !important;
	padding: 12px 15px;
	border-radius: 4px;
	display: inline-block;
  }
  #mobile-primary-nav .side__menu__btn {
	display: block ruby;
	color: #fff;
  }
  #mobile-primary-nav .side__menu__btn .contact-link.btn {
	color: #fff !important;
  border-radius: 100px;
  letter-spacing: 1.5px;
  line-height: 1.4em;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 500;
  margin-bottom: 30px;
  }
  


   .inner__banner {
position: relative;
  overflow: hidden;
}
    .inner__banner img {
  max-width: 100%;
  height: auto;
  object-fit: cover;
  object-position: right ;

}

.inner__banner::before {
  content: "";
  position: absolute;
  inset: 0;

  z-index: 1; /* Ensure it goes behind the content */
}


.inner__banner__content {
position: absolute;
  z-index: 2;
display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  width: 100%;
  height: 100%;
}

.sec__title h3 span{
    /* background: linear-gradient(89.88deg,#29166F 2.69%,#FF9900 43.19%,#75C5F0 72%,#ffbd45 99.83%);
    background-clip: border-box;
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; */

  color: #fff;

 
  font-size: 42px;
  font-weight: 600 !important;
  line-height: 50px;
}

.inner__header {
  background-color: white;
}
.main-header.inner__header  .desktop-header{padding: 1.05% 2.5% 1.05% 3.5%;}
.inner__header.main-header-overlay{position: relative;}
.astr__ul {text-align: start;
}
.astr__ul ul {padding-left: 10px;
}
.astr__ul ul li {
  list-style: none;
  margin-bottom: 15px;
  display: flex;
  line-height: 1.8em;
  font-weight: 300;
  font-size: 15px;
}
.astr__ul ul li img{
margin-right: 10px;
}
.astr__ul ul li img {height: 20px;width: 20px; margin-top: 4px;}
.heading__size__sub{font-size: 26px;line-height: 30px;font-family: (var(--lqd-heading-font-family) );text-align: start;
  display: flex;}
.contact-form-wrap {
  border: 1px solid #38a1eb;
  background-color: #FFF;
  border-radius: 10px;
  padding: 60px;
  text-align: center;
  height: 100%;
}
.form-inner input {
    font-size: 14px;
  font-weight: 400;
  height: 50px;
  width: 100%;
  padding: 10px 20px;
  outline: none;
  border: 1px solid #C7D4E3;
  font-family: (var(--lqd-heading-font-family)) ;
  background: #F0F7FFFA;
  color: rgb(34, 43, 68);
}
#form_message{width: 100%;}
.form-inner textarea {
  background: #F0F7FFFA;
  color: rgb(34, 43, 68);
   font-family: (var(--lqd-heading-font-family) );
  font-size: 14px;
  font-weight: 400;
  width: 100%;
  padding: 20px 20px;
  outline: none;
 border: 1px solid #C7D4E3;
  min-height: 120px;
}
/* .form-inner .primary-btn3 {
  padding: 15px 35px;
} */
.primary-btn3 svg {
  fill: #fff;
  transition: all 0.6s;
}
.w-full.flex.flex-wrap.bg-white.shadow-md.transition-all.add {
  border-radius: 10px;
}
.primary-btn3:hover {
	 background-image: linear-gradient(90deg, #361f89 0%, #38a2ec 100%);
  color: #fff;
}
.inner__p{color: #	38a2ec ;}
.primary-btn3 {
  color: #fff;
  border: 1px solid #38a2ec;
  border-radius: 50px;
  padding: 17px 36px;
  white-space: nowrap;
  overflow: hidden;
  transition: all 0.6s;
  display: inline-flex;
  align-items: center;
  line-height: 1;
  gap: 8px;
  background-image: linear-gradient(90deg, #38a2ec 0%, #361f89 100%);
  color: #fff;
  border: 0;
}
label.error {
  font-style: normal !important;
  color: red;
  padding-top: 4px;
}
.sec__title p{color: #ffffff;line-height: 1.8em;
  font-weight: 300;
  font-size: 15px;}

.sec__inner{padding-block: 50px;}
 /* ssss  */
.inner_tabs_set {
  display: flex;
}
.inner_tabs_set ul li a {
  border: none;
  color: #111;
  background-color: #fff;
  border-left: 1px solid #cddae5;
  border-radius: 0 !important;
  font-size: 17px;
	 line-height: 38px;
  margin-left: 50px;
  padding-left: 30px;
  display: block;
  padding: .5rem 1rem;
}
.nav {
  list-style: none;
}
.inner_tabs_set .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: red;
  color: #000;
  background-color: #fff;
  border-left: 8px solid #0090c9;
  padding-left: 9px;
  background: linear-gradient(89.88deg,#29166F 2.69%,#FF9900 43.19%,#75C5F0 72%,#ffbd45 99.83%);
    background-clip: border-box;
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.sec__inner2 img{
border-radius: 20px;
}
/* res  */
@media screen and (max-width:991px) {
	[data-mobile-nav-style="classic"] .lqd-mobile-sec .navbar-collapse, [data-mobile-nav-style="minimal"] .lqd-mobile-sec .navbar-collapse {
		max-height: 80vh;
		box-shadow: none;
	  }
	  .lqd-back-to-top {
		bottom: 50px;
		right: 50px;
		z-index: 999;
		opacity: 1;
		visibility: visible;
		transform: translateY(25px);
		transition: all .65s cubic-bezier(.23, 1, .32, 1);
	  }
	  .lqd-mobile-sec .submenu-expander {
		top: 0 !important;
		margin-top: 10px;
	  }
	  .inner__banner img {
  max-width: 100%;
  height: auto;
  height: 400px;
  object-fit: cover;
  object-position: 80% center;
}
.add > div {
    padding: 10px;
  }
}
@media screen and (max-width:678px) {
  .form-inner.mb-30 {margin-bottom: 15px;}
  .contact-form-wrap {margin-top: 20px; padding: 25px;}
   .marketing.pn{}
     .marketing.pnn {
    padding: 40px 10px 50px 10px !important; 
  }
  .sec__title h3 span {
color: #fff;
  font-size: 36px;
  font-weight: 600 !important;
  line-height: 40px;
  }
    .inner__banner img {
    max-width: 100%;
    height: auto;
    height: 230px;
    object-fit: cover;
    object-position: 80% center;
  }
  .inner__banner {
  position: relative;
  height: 340px;
  overflow: hidden;
}
.inner__banner__content {
top: -14%;
  width: 100%;
  height: 100%;
  right: -28px;
}
.lqd-back-to-top{display: none;}
}
@media screen and (max-width:579px) {
.banner {
    padding: 0px 10px 0px 10px !important;
  }
  .iconbox.flex.flex-grow-1 .iconbox-icon-wrap.mr-40.ml-40 {
	margin-left: 0 !important;
  }
  .iconbox {margin-bottom: 15px;}
  .testimonial {
	padding: 30px 10px !important;
  }
  .contact {
    padding: 50px 15px;
  }
  .heading__size {
	font-size: 40px !important;
	font-weight: 600 !important;
	line-height: 48px;
  
  }
  .heading__size.to__p span {
	font-size: 40px;
	font-weight: 600 !important;
	line-height: 48px;
  }
  .marketing {
	padding: 0px 10px 0px 10px !important;
  }
  .marketing .carousel-dots-mobile {
    display: none !important;
  }
  .w-full.lqd-unit-animation-done {
	margin-top: 15px;
  }
  .case-study .title-module {
    padding: 0 0 0px 0 !important;
  }
  .contact {
    padding: 30px 15px !important;
  }
  .contact .module-white {
    padding: 15px !important;
  }
  .ld-fh-element.pn.p br {
	display: none;
  }	
  .case-study {
    padding: 30px 25px 0 25px;
  }
  .lqd-section.pn {
	padding-top: 0;
	margin-top: 0;
	padding-bottom: 0;
  }
  .lqd-section.portfolio.pt-150.pb-100.pn .col.col-12.col-xl-6.text-center.p-0.mb-30 {
	margin-bottom: 0;
  }
.sec__inner.lqd-section.marketing .inner_tabs_set .row.align-items-center {
  padding: 20px;
}
}
@media screen and (max-width:451px) {
	.inner_tabs_set ul li a {
margin-left: 0px;
padding: 0.3rem 0.8rem;
	}
	.sec__inner2 .ld-fancy-heading.relative.animation-element.mt-30 {
  margin-top: 0;
}
	 .marketing.pnn {
    padding: 40px 10px 50px 10px !important;
    margin-top: -110px !important;
  }
	.w-30percent.sm\:w-50percent.pn{padding-left: 0px;}
	.w-40percent.sm\:w-50percent.pn{padding-left: 0px;}

	.heading__size.to__p span {
		font-size: 38px;
		font-weight: 600 !important;
		line-height: 46px;
	  }
	  .heading__size {
		font-size: 38px !important;
		font-weight: 600 !important;
		line-height: 46px;
	  }
	  .heading__size.to__p {
		font-size: 26px !important;
		line-height: 34px;
		margin-bottom: 20px;
	  }
	  #banner {
		margin-top: 50px;
		text-align: center;
	  }
	    .sec__title h3 span {
    color: #fff;
    font-size: 28px;
    font-weight: 600 !important;
    line-height: 30px;
  }
  .sec__title p {
  color: #ffffff;
  margin-right: 116px;
}
.lqd-section.marketing.ul {
    margin-top: 0px;
  }
  .heading__size.heading__size__sub {
    font-size: 20px !important;
    font-weight: 600 !important;
    line-height: 32px;
    margin-left: 10px;
  }
  .sec__inner2 .ld-fh-element.relative.text-18.leading-28.lqd-unit-animation-done {
  font-size: 17px;
  line-height: 28px;
}
.sec__inner2 .astr__ul {
  padding-left: 0;
  padding-right: 0;
}
.astr__ul {
  padding-left: 19px;
  padding-right: 19px;
}
	  
  .marketing {
    padding: 0px 10px 50px 10px !important;
  }
  .case-study {
    padding: 0px 25px 35px 25px !important;
  }
  .case-study .title-module {
    padding: 0 0 0px 0 !important;
  }
  .contact {
    padding: 20px 15px !important;
  }
  .marketing .carousel-dots-mobile {
    display: none !important;
  }
  .heading__size.to__p {
    margin-top: -30px;
  }
  #banner .container .row.items-center {
	margin-top: -85px;
  }
  .header .navbar-brand span img {
	height: 60px;
	object-fit: contain;
  }
  .lqd-section.marketing {
	margin-top: -80px;
  }
  .case-study {
	margin-top: -20px;
	padding-bottom: 0 !important;
	  }
	  
	  .lqd-section.pn {
		padding-top: 0;
		margin-top: 10px;
		padding-bottom: 0;
	  }
	  .lqd-section.pn .col.col-12.col-xl-6.text-center.p-0.mb-30 {
		margin-bottom: auto;
	  }

	  .testimonial {
		padding: 40px 10px !important;
	  }
	  .contact .module-white {
		padding: 15px 20px 15px 20px !important;
	  }
	  .lqd-imggrp-single .lqd-imggrp-img-container img.fo__logo {
		height: 55px;
	  }
	  .ld-fh-element.pn.p {
		margin-bottom: auto;
	  }
	  .module-list.flex.flex-col.justify-start.mb-30.p-10 {
		margin-bottom: 0;
	  }
	  .col.col-12.col-xl-6.text-center.p-0.mb-30 {
		margin-bottom: auto;
	  }
	  .case-study .title-module .ld-fancy-heading p {
		font-size: 15px !important;
	  }
	  .title-module .heading__size {
		margin-bottom: 5px;
	  }
	  
	  #banner .container .row.items-center {
		margin-top: -110px;
	  }
	  .w-30percent.sm\:w-50percent {
		width: 100%;
		margin-bottom: 10px;
	  }
	  .w-40percent.sm\:w-50percent {
		width: 100%;
		margin-bottom: 10px;
	  }
	  .ld-fancy-heading h3 {
		margin-bottom: 12px;
	  }
	  .w-30percent.sm\:w-50percent:last-child {
		margin-bottom: 0;
	  }
} 

@media screen and (max-width:412px) {
	.header .navbar-brand span img {
		height: 55px;
		object-fit: contain;
	  }
	.heading__size.to__p {
		font-size: 25px !important;
		line-height: 32px;
		margin-bottom: 15px;
	  }
	  .heading__size.to__p span {
		font-size: 34px;
		font-weight: 600 !important;
		line-height: 40px;
	  }
	  .heading__size {
		font-size: 34px !important;
		font-weight: 600 !important;
		line-height: 40px;
	  }
	  #banner {
		margin-top: 25px;
	  }
	  .lqd-section.marketing {
		margin-top: -130px;
	  }
	  .testimonial {
		padding: 25px 10px !important;
	  }
	  .iconbox {
		margin-bottom: 15px;
		display: flex;
		flex-direction: column;
		gap: 20px;
		text-align: center;
	  }
	  .title-module.ppp {
		margin-bottom: 0px;
	  }
	  .title-module {
		margin-bottom: 0px;
	  }
	  .lqd-fb-style-6 .lqd-fb-content {
		padding: 1rem 1rem !important;
	  }
	  .lqd-fb__title.mt-0.text-26.font-bold {
		font-size: 24px !important;
	  }
	  .iconbox-icon-wrap .iconbox-icon-container.inline-flex.relative.z-1.rounded-full.mb-25.w-55.h-55.text-26.bg-red-100 {
		margin-bottom: auto;
	  }
	  
}
@media screen and (max-width:376px) {
	  .sec__title p {
    color: #ffffff;
    margin-right: 55px;
  }
    .inner__banner {
    position: relative;
    height: 430px;
    overflow: hidden;
  }
   .inner__banner img {
    max-width: 100%;
    height: auto;
    height: 250px;
   }
     .inner__banner__content {
    top: -20%;
    width: 100%;
    height: 100%;
    right: -28px;
  }
   .marketing.pnn {
    padding: 40px 10px 50px 10px !important;
    margin-top: -180px !important;
  }
.ld-fancy-heading.relative .ld-fh-element.relative.mb-2em.text-18.leading-28.lqd-unit-animation-done {
		font-size: 16px !important;
}
	  #banner .container .row.items-center {
		margin-top: -170px;
	  }
	  .lqd-section.marketing {
		margin-top: -170px;
	  }
	  .heading__size.to__p {
		font-size: 22px !important;
		line-height: 30px;
		margin-bottom: 10px;
	  }
	  .heading__size.to__p span {
		font-size: 30px;
		font-weight: 600 !important;
		line-height: 32px;
	  }
	  .heading__size {
		font-size: 30px !important;
		font-weight: 600 !important;
		line-height: 32px;
	  }
	  .marketing {
		padding: 0px 10px 35px 10px !important;
	  }
	  .iconbox-icon-wrap .iconbox-icon-container {
		margin-bottom: 0;
	  }
	  .lqd-iconbox-heading.text-20.mb-0\/75em {
		margin-bottom: 10px;
	  }
}
@media screen and (max-width:375px) {
	
}




/*  */
.alert-dismissible .btn-close  {
  opacity: 1;
  font-size: 20px;
}

label.error{
  font-style: normal !important;
  color: red;
  justify-content: start;
  display: flex;

}
fieldset.has-error{
  border-color:red !important
}
.alert-dismissible .btn-close {
  background: transparent;
  border: 1px solid;
  width: 30px;
  height: 30px;
  border-radius: 50px;
  color: #fff;
  position: absolute;
  top: 15px;
  right: 15px;
}
.alert{
  position: fixed;
  top: 12%;
  max-width: 500px;
  right: 10px;
  box-shadow: rgb(0 0 0 / 20%) 0px 8px 24px;
  border: 0px;
  padding: 30px 50px 30px 30px;
  z-index: 1000;
  -webkit-animation: cssAnimation 10s forwards;
  animation: cssAnimation 10s forwards;
  background-image: linear-gradient(90deg, #361f89 0%, #38a2ec 100%);
  color: #fff;
}

@keyframes cssAnimation {
  0% {
      opacity: 1;
  }

  90% {
      opacity: 1;
  }

  100% {
      opacity: 0;
  }
}

@-webkit-keyframes cssAnimation {
  0% {
      opacity: 1;
  }

  90% {
      opacity: 1;
  }

  100% {
      opacity: 0;
  }
}


.form-control:focus {
  border-color: red !important;
}

/*  */